<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
    <extension point="org.eclipse.ui.commands">
        <command name="创建临时图纸" id="CreateTempDrawing"/>
    </extension>
    <extension point="org.eclipse.ui.handlers">
        <handler commandId="CreateTempDrawing" class="cn.net.connor.createTempDrawings.handlers.CreateTempDrawingHandler"/>
    </extension>
    <extension point="org.eclipse.ui.menus">
        <menuContribution locationURI="menu:custWJ?after=projectCust">
            <command commandId="CreateTempDrawing" id="cn.net.connor.createTempDrawing.menu.createTempDrawing" mnemonic="S"/>
        </menuContribution>
        
        <!--<menuContribution locationURI="menu:org.eclipse.ui.main.menu?after=additions">
		    <menu label="测试" mnemonic="M" id="DesignToPartCommand">
		           <command commandId="cn.net.connor.designtopart.commands.DesignToPartCommand" id="cn.net.connor.designtopart.menu.designtopart"/>
		    </menu>     
        </menuContribution>-->
    </extension>
</plugin>